Subject: Re: linux-next: the selinux tree needs cleaning up

From: Stephen Rothwell <[email-masked]>
Date: Thu, 26 Jun 2014 08:12:32 +1000

Hi James,

On Wed, 25 Jun 2014 20:51:43 +1000 James Morris <[email-masked]> wrote:
>
> I haven't pulled in Paul's tree, I merged with the latest Linus release.

Ummm, yesterday your security tree
(git://git.kernel.org/pub/scm/linux/kernel/git/jmorris/linux-security.git#next)
moved from commit 2fd4e6698f08 ("Merge branch 'smack-for-3.16' of
git://git.gitorious.org/smack-next/kernel into next") (which is
included in v3.16-rc1) to commit f01387d26938 ("Merge commit 'v3.15'
into next").  The commit between those 2 commits is 92953ff38ba5
("Merge branch 'next' of git://git.infradead.org/users/pcmoore/selinux
into next").

-- 
Cheers,
Stephen Rothwell                    [email-masked]